<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>Bomb.ac</path>

  <animation>
    <object-name>bomb</object-name>
  </animation>

  <effect>
    <inherits-from>../3D/bumpspec</inherits-from>
    <object-name>bomb</object-name>
  </effect>

</PropertyList>
